burn_classes:
  unburned: 211869
  low: 118807
  moderate: 8229
  high: 327
emampr_landcover_vote_2016:
  71: 181982
  52: 161269
  42: 94143
  95: 12028
  11: 1094
  81: 410
  82: 181
  31: 97
  23: 82
  22: 41
  24: 20
  21: 3
soil_textures:
  clay loam: 450110
  silt loam: 1240
